/* Interview Exchange Styles */
.lcol {
	font-family: "Open Sans", serif;
	FONT-SIZE: 16px;
	line-height: 24px;
	border: 1px #363636 solid !important;
}

#Cand_Email {
	width: 240px !important;
}

#addDocumentsInstructions {
	width: 75% !important;
}

#addDocumentsSubmitted {
	width: 55% !important;
}

#footer #footer_bottom #copyright p, #footer #footer_bottom #contact #address p {
    color: #888 !important;
}

.stb {
	font-family:"Helvetica Neue","Trebuchet MS",Arial,sans-serif;
	COLOR: #FFFFFF;
	FONT-SIZE: 60.5%;
	PADDING-LEFT: 10px;
	LETTER-SPACING: 0px;
	background-color: #ffffff;
	padding-right: 10px;
	line-height: 18px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url("");
	display:none !important;
}
.lnk { COLOR:639; font-family: "Open Sans", serif; }

.effect1 {
	font-family: "Open Sans", serif;
	color: 000;
	background-color: #FFFFFF;
	font-size: 16px;
	LINE-HEIGHT: 24px;
	PADDING-LEFT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
	text-align:left;
}

.effect1 a {   
	color: #639 !important;
    font-family: "Open Sans", serif;
    text-decoration: none;
    padding:0px!important;
}
.effect1 a:link, a:visited {   
	color: #639;
    font-family: "Open Sans", serif;
    text-decoration: none;
}
.effect1 a:hover {
    font-family: "Open Sans", serif;
    text-decoration: none;
}
.effect2 {
	font-family: "Open Sans", serif;
	color: #000;
	FONT-SIZE: 16px;
	line-height: 24px;
	letter-spacing: normal;
}
.chesh { font-family: "Open Sans", serif; FONT-SIZE: 16px; COLOR: red; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; }
.para1 { font-family: "Open Sans", serif; COLOR: white; FONT-SIZE: 16px; PADDING-LEFT: 10px; PADDING-RIGHT: 8px; LINE-HEIGHT: 24px; }
.button {
	FONT-SIZE: 14px;
	font-family: "Open Sans", serif;
	FONT-WEIGHT: bold;
	COLOR: #ffffff !important;
	BACKGROUND: #639;
	border: 1px #639 solid;
}
.sml {
	font-family: "Open Sans", serif;
	font-size: 14px;
	text-decoration: none;
	line-height: 20px !important;
	color: #639;
	letter-spacing: normal;
}

.sml a, .sml a:visited {   
    font-family: "Open Sans", serif;
    text-decoration: none;
    padding:0px!important;
}

.sml a:hover {
    font-family: "Open Sans", serif;
    text-decoration: none;
}
.bod {
	font-family: "Open Sans", serif;
	font-size: 16px;
	background: #DDD;
}

.h1 {	
	font-family:"Open Sans", serif;
	color: #000;
    font-weight: bold;
    padding: 0.5em 0;
    font-size: 27.2px;
	line-height: 27.2px;
	font-weight: 700;
}
.h2 {
	color: #3B0D6A;
    font-weight: bold;
    padding: 0.5em 0;
    font-size: 21.6px;
	font-weight: 700;
	line-height 21.6px;
}

.wnd {
	font-family: "Open Sans", serif;
	color: #000;
	background-color: #FFFFFF;
	font-size: 16px;
	LINE-HEIGHT: 24px;
}

input {
	FONT-SIZE: 14px;
	color: #000 !important;
	background-color:transparent ;
	border: 1px solid #BBBBBB;
}
select {
	FONT-SIZE: 14px;
	color: #000;
	background-color: white;
}
textarea { FONT-SIZE:14px; color: #000; font-family: "Open Sans", serif; background-color: #FFFFFF; border: 1px solid #BBBBBB }

.leftcol {
	background-color: #FFFFFF;
	border-right: 0px solid #dddddd;
	width: 0px;
}
.effect1Main {
	font-family: "Open Sans", serif;
	color: #000;
	background-color:#ffffff;
	LINE-HEIGHT: 16px;
	PADDING-LEFT: 4px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
  	width: 100%;
}
#searchResultsTable{width:70% !important;}
#candApplyTable{width:100% !important;}

/* END OF Interview Exchange Styles */

.effect1Main .tab, .tab a {
    background: #FFFFFF;
    border-color: #363636;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #639 !important;
    font-family: "Open Sans", serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    padding: 3px 9px 4px !important;
    text-decoration: none;
}
.effect1Main .tabSel, .tab:hover {
    background: #639;
    border-color: #363636;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #FFFFFF !important;
    font-family: "Open Sans", serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    padding: 3px 9px 4px !important;
    text-decoration: none;
}

.tbl a, .h2 a {
	color: #639 !important;
    font-family: "Open Sans", serif;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold !important;
}

.tbl a:hover, .h2 a:hover {
    font-family: "Open Sans", serif;
    text-decoration: none;
}

.tbline {
    border-bottom: 1px solid #363636;
    line-height: 1px;
    padding: 0;
}

.lcol a{
	color: #639 !important;
     font-family: "Open Sans", serif;
    text-decoration: none;
	padding:5px !important;
}

.lcol a:hover{
    font-family: "Open Sans", serif;
    text-decoration: none;
}

.button2, .button2:visited{
    border-top: 1pt solid #639;
    color: #639 !important;
    line-height: 22px;
    margin: 0;
    padding: 2px 7px;
    text-decoration: none;
    font-size:14px;
}
.button2:hover {
    background-color: #fff;
    color: #639 !important;
}

.effect1 tr {
    background-color: #FFFFFF !important;
}

p {
	color: #000 !important;
	font-family: "Open Sans", serif;
	font-size: 16px;	
	line-height: 24px;
}

input:disabled {
    background-color: #68506B;
    color: #FFFFFF;
}